#agegate {
	width: 500px;
	height: 200px;
	margin: 0 auto;
	padding: 10px 0 0 0;
/*	padding: 10px 0 1000px 0;
	margin-bottom: -900px !important;*/
}
#agegate h2 {
	font-size: 16px;
}
#agegate select {
	padding: 3px;
	font-size: 13px;
}

#agegate input.submit {
	background: transparent url(http://media.rockstargames.com/lanoire/img/global/ui-form-submit.png?c=2) left top no-repeat;
	height: 41px;
	width: 91px;
	border: none;
	margin: 0 auto;
	padding: 0;
	text-indent: -10000px;
	font-size: 1px;
	cursor: pointer;
	position: relative;
	color: #fff;
	zoom: 1;
	display: block;
}
#agegate input.submit:hover {
	background-position: left -39px;
}